[rc5]Proper client version

Tero Kilkanen tkilkane at cc.hut.fi
Thu Jul 17 22:53:04 EDT 1997



On Thu, 17 Jul 1997, Andrew wrote:

> Please tell what rc5 client is required for work with AMD K6 processor
> under Win95 - client for i386-Pentium or Pentium Pro.

	I assume PPro version is better, however, you should test them
both. 

----
To unsubscribe, send email to majordomo at llamas.net with 'unsubscribe rc5' in the body.



More information about the rc5 mailing list